Manifest-Version: 1.0
Bundle-Name: BlancoStringGroup Plug-in
Bundle-SymbolicName: blanco.plugin.stringgroup; singleton=true
Bundle-Version: 0.1.5
Bundle-Activator: blanco.plugin.stringgroup.BlancoStringGroupPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jface.text,
 org.eclipse.ui.editors,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.core.resources,
 org.eclipse.ui.ide
Eclipse-AutoStart: true
Bundle-ClassPath: lib/blancostringgroupplugin.jar,
 lib/blancocg-1.3.4.jar,
 lib/blancocommons-1.0.7.jar,
 lib/blancodoclisting-0.1.6.jar,
 lib/blancostringgroup-0.1.5.jar,
 lib/blancoxmlbinding-0.0.7.jar,
 lib/jxl-2.6.2blanco4.jar
Bundle-Vendor: Blanco Framework
